/*
Theme Name:     CFM
Description:    Membership theme for CFM
Author:         Jared Elvidge
Template:       Divi
*/

@import url("../Divi/style.css");

body {
	padding-top: 80px;
}
h2 {
	line-height: 1.4em;
}
#et_top_search {
display: none;
}
.et_pb_column {
margin-right: 30px;
}
.et_pb_main_blurb_image {
    margin-bottom: 15px;
}
#main-header {
	padding: 5px 0 0;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
	border-top: 4px solid #3498db;
	background-color: rgba(256, 256, 256, 1);
}
.et-fixed-header {
	padding: 5px 0 0 !important;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0);
	background-color: rgba(256, 256, 256, 1) !important;
	min-height: 43px;
}
nav#top-menu-nav, .et-fixed-header nav#top-menu-nav {
padding-top: 22px;
}
#logo {
min-height: 65px;
padding: 0 0 12px 0;
}
#top-menu .menu-item-has-children > a:first-child:after { transform:rotate(90deg); -ms-transform:rotate(90deg); -webkit-transform:rotate(90deg);  -moz-transform:rotate(90deg);  content: ' '; font-size: 9px; position: absolute; right: 0; top: 7px; color: #b7b7b7;}
#top-menu .menu-item-has-children > a:first-child { padding-right: 0;}
#top-menu li > a {
padding-bottom: 29px;
}
.nav li ul { top: 37px; }

.cfmhero h3 {
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
}
.cfmhero .et_pb_column_3_4 {
margin-right: 15px;
}
.cfmhero .et_pb_column_1_4 {
width: 237px;
margin:auto;
}


.herotable {
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
	background-color: rgba(256, 256, 256, 1.0);
	padding: 6px 6px 0px 6px;
-webkit-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.0);
-moz-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.0);
box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.0);
	max-width: 700px;
	margin: auto;
}
.bigh1 {
	margin-bottom: 0;
	padding-bottom: 0;
}
.bigh1 h1 {
	font-size: 38px;
	font-weight: 700;
}

.cfmherobtn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background-color: rgba(256, 256, 256, 0.2);
  padding: 10px 20px 10px 20px;
  border: solid #ffffff 4px;
  text-decoration: none;
  display:block;
  min-width: 120px;
}
.cfmherobtn:hover {
  background-color: rgba(256, 256, 256, 0);
  text-decoration: none;
}
.cfmhero .et_pb_row {
	padding: 20px 0 0;
}

.scrolldownwhite {
	display: block;
	margin: auto;
	text-align: center;
}
.pleasewatch {
	position:relative;
	left: 135px;
	top: 10px;
}
.cfmchead {
	position:absolute;
	left:-70px;
	top:-8px;
}
.cfmcheadr {
	position:absolute;
	right:-125px;
	top:-14px;
	overflow: hidden;
}
.cfmherotbggreen {
	background-color: rgba(41, 93, 13, 0.7);
	padding: 0 4px;
}
.cfmherotbgbrown {
	background-color: rgba(66, 47, 34, 0.3);
	padding: 0 4px;
}
.smbottmarg {
	margin-bottom: 12px;
}
.margbottom {
margin-bottom: 15px;
}
.cfmherotext {
padding-top: 45px;
}
.cfmherorow {
padding-top: 10px;
}
.cfmherotext h2 {
line-height: 30px;
}
.cfmfbcomments {
border-right: none;
}
.cfmrownopadding {
padding-bottom: 0;
}
.cfmhero h1 {
font-size: 35px;
}
.novid h1 {
font-size: 33px;
font-weight: bold;
text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
.cfmhero .et_pb_column_3_4 {
margin-right: 15px;
}
.cfmhero .et_pb_column_1_4 {
width: 237px;
margin:auto;
}
.cfmherovideo.et_pb_text {
	margin-bottom: 0;
}
.cfmhero .et_pb_row {
background-color: rgba(256, 256, 256, 1.0);
padding: 10px 10px 5px 10px;
-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
  -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
  box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}
.cfmnextbtn {
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  -webkit-box-shadow: 0px 3px 0px #CE7E1F;
  -moz-box-shadow: 0px 3px 0px #CE7E1F;
  box-shadow: 0px 3px 0px #CE7E1F;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #FA9F2D;
  padding: 10px;
  text-decoration: none;
display:block;
min-width: 150px;
margin: auto;
}
.cfmnextbtn:hover {
  background: #EF9124;
  text-decoration: none;
}
.cfmtransbtn {
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  -webkit-box-shadow: 0px 3px 0px #067cb3;
  -moz-box-shadow: 0px 3px 0px #067cb3;
  box-shadow: 0px 3px 0px #067cb3;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #3498db;
  padding: 10px;
  text-decoration: none;
display:block;
min-width: 150px;
margin: auto;
}
.cfmtransbtn:hover {
  background: #0082ba;
  text-decoration: none;
}




.cfmstartbtn {
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
/*
  -webkit-box-shadow: 0px 3px 0px #CE7E1F;
  -moz-box-shadow: 0px 3px 0px #CE7E1F;
  box-shadow: 0px 3px 0px #CE7E1F;
 */

  color: #ffffff;
  font-size: 26px;
  background: #FA9F2D;
  padding-top:25px;
  text-decoration: none;
display:block;
max-width: 400px;
min-height: 50px;
margin: auto;
}
.cfmstartbtn:hover {
  background: #EF9124;
  text-decoration: none;
}




.cfmnarrow {
	padding:15px 0 15px;
}
.cfmhero {
	padding: 80px 0;
}
.et_pb_tabs {
	border: none;
}
.et_pb_tabs_controls {
	background: none;
	border-bottom: none;
}
.et_pb_all_tabs {
	padding:8px 8px 2px 8px;
	border-top: 5px solid #FA9F2D; 
}
.et_pb_tabs_controls li {
	background-color: #ffffff;
	border-right: none;
	margin-right: 2px;
}
.et_pb_tabs_controls li.et_pb_tab_active {
	background-color: #FA9F2D;
	bottom: 0;
}
.et_pb_tab_active a {
	color: #ffffff !important;
}



.et_right_sidebar #left-area, .et_left_sidebar #left-area { 
	width: 700px;margin-right:30px; 
}
.et_right_sidebar #sidebar, .et_left_sidebar #sidebar { 
	width: 320px;
	border-left: #e2e2e2 solid 1px;
}

#main-content .container:before {
    background-color: #E2E2E2;
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    width: 0;
}
ul.events {
	list-style-type: disc;
	list-style-position:inside;
}
.et_pb_post {
	margin-bottom:35px;
	padding-bottom:35px;
	border-bottom:#e2e2e2 solid 1px;
}
.single .et_pb_post {
	border-bottom:none;
}
.et_pb_post .entry-content {
	padding-top: 0;
}
.et_pb_post h2 {
	margin-top: 0;
}
.cfmimagetop {
	padding-top:0;
	margin-top:0;
}
.homehero h1 {
font-size: 45px;
font-weight: 800;
line-height: 54px;
text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.5);
}
.greybg, .bluebg, .dkbluebg, .dkbluebg2 {
	background-repeat: repeat;
	background-size: auto;
}
.indentblue {
	background-position: center top;
	background-repeat: no-repeat;
	background-size: auto;
	padding:20px 0;
}
.bhero {
	padding-top: 10px;
	padding-bottom: 20px;
}
.bhero .et_pb_row {
	padding-top: 0;
}
.bhero .et_pb_text {
	margin-bottom: 10px;
	padding-top: 20px;
}
.dkbluebg {
	border-top:1px solid #f0f0f0;
	border-bottom:5px solid #3498db;
	padding-bottom: 0;
}
.dkbluebg ul {
	list-style: none;
}
.dkbluebg li:after, .dkbluebg li:before {
	content: "";
	display: table;
}
.dkbluebg li:after {
	clear: both;
}
.dkbluebg li {
	margin-bottom: 30px;
}

.dkbluebg span {
	background-color:#008AF2;
	border-radius: 120px;
	color: #ffffff;
	display: block;
	float: left;
	font-size: 32px;
	font-weight: 500;
	height: 50px;
	line-height: 30px;
	overflow: hidden;
	padding: 12px 0 0 0;
	position: relative;
	text-align: center;
	width: 60px;
}
.dkbluebg li div {
	display: inline;
	float: right;
	margin-right: 0;
	width: 88%;
}
.dkbluebg2 {
	padding: 5px 0 0;
}
.breakdownlist {
	
	font-weight: bold;
}
.breakdownlist h4 {
	font-size: 22px;
	font-weight: bold;
	color: #3498db !important;
	padding-top:8px;
}
.aboutcf {
	background-color: rgba(0, 0, 0, .3);
	padding: 20px 20px 0 20px;
	font-weight: bold;
	font-size: 16px;
}
.nobottpad {
	padding-bottom: 0;
	margin-bottom: 0;
}
.notoppad {
	padding-top: 0;
}
.newguarantee {
	font-size: 20px;
}
.cfmtestimonials {
	background-position:center top;
}
.ccross {
	background-position:right top;
}
.ptablebg {
	background-size: auto;
	background-repeat:no-repeat;
	background-position: center top;
}
.ptablechris {
	background-position: center top;
}

.fbnoborder {
	border:none;
}
.lightBlue {
	background: #fff;
}
table, ol, ul, li {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul {
  list-style-type: none;
}
.susy {
  *zoom: 1;
  max-width: 61em;
  _width: 61em;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: auto;
  margin-right: auto;
}
.susy:after {
  content: "";
  display: table;
  clear: both;
}
.susy:after, .susy:before {
  content: "";
  display: table;
}
.susy:after {
  clear: both;
}
.susy {
  *zoom: 1;
}
.susy h1 {
	font-weight: 500;
	font-size: 33px;
}
#banner .susy {
  overflow: hidden;
}
#getstartedb .et_pb_row {
	padding-top:0;
}
.table li {
  height: 28px;
  min-height: 28px;
  padding: 6px 0 6px 5px;
  font-size: 13px;
  color: #444;
}
.table li:nth-child(2n) {
  background-color: #F2F2F2;
  border: 1px solid #CCCCCC;
  margin: 0 -1px;
}
.table li img {
  width: auto;
  height: auto;
}
.imgCaption {
  width: 90px;
  padding-left: 10px;
  margin-top: 495px;
  float: left;
}
.smallpadded {
  padding: 40px 0;
}

.description {
  width: 350px;
  float: left;
}
.description li:nth-child(2n) {
  border-left: none;
}

.pricingTable {
  width: 200px;
  top: -157px;
  position: relative;
  float: left;
  overflow: hidden;
  transition: all 0.1s ease-out 0s;
}
.pricingTable .top {
  height: 157px;
  background-color: #2DB7FF;
  color: #FFFFFF;
  position: relative;
  text-align: center;
}
.pricingTable .price {
  height: 75px;
  margin-bottom: 3px;
}
.pricingTable .cfmpricetop {
  padding: 5px 0 0;
  display: block;
  font-size: 15px;
  font-weight: bold;
}
.pricingTable p {
	padding: 0;
	margin: 0;
}
.pricingTable .big-num {
  display: block;
  font-size: 41px;
  font-weight: 800;
  text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.4);
  padding-top:12px;
}
.pricingTable .period {
  display: block;
  font-size: 15px;
  font-weight: bold;
}
.pricingTable .heading {
  min-height: 20px;
  padding: 10px 0;
  background-color: #324860;
  display: block;
  font-size: 18px;
  text-align: center;
}
.pricingTable li {
  padding: 10px 0 2px;
  text-align: center;
}
.pricingTable ul {
  border-left: 1px solid #CCCCCC;
}
.pricingTable img {
  width: auto;
  height: auto;
}
.pricingTable .button-wrapper {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: -moz-use-text-color #CCCCCC #CCCCCC;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  border-style: none none solid solid;
  border-width: medium 1px 1px;
  padding-bottom: 6px;
  padding-top: 28px;
  text-align: center;
}
.pricingTable .button-wrapper img {
  margin-top: 20px;
}
.pricingTable .button {
  background: #21A7FF;
  background-image: linear-gradient(to bottom, #20a7ff, #127ede);
  border-radius: 5px;
  box-shadow: 0 0 5px #CCCCCC;
  color: #FFFFFF;
  font-family: 'Open Sans';
  font-size: 16px;
  font-weight: bold;
  padding: 15px 37px;
  text-decoration: none;
  text-shadow: 0 1px 0 #004DA4;
  position: relative;
}
.pricingTable .button:hover {
  background: #21A7FF;
}
.pricingTable .button.ylw {
  background: #f29300;
  background-image: linear-gradient(to bottom, #fabc34, #f29300);
  text-shadow: 0 1px 0 #C87700;
}
.pricingTable.ftd {
  z-index: 99;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
  margin-top: -5px;
  position: relative;
}
.pricingTable.ftd .top {
  height: 162px;
  background-color: #FFA500;
}
.pricingTable.ftd .button:hover {
  background: #f29300;
}
.pricingTable .bottom {
  height: 15px;
  background-color: #FFA500;
}

.table {
  text-align: center;
}
.pricingTable li, .description li {
	list-style:none;
}
.pricingTable ul, .description ul {
	list-style-type: none;
	list-style: none;
	padding-left:0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.rightpadded-10 {
  margin-right: 10px;
}
.et_pb_text ol li {
	padding-bottom: 15px;
}
.whitebox {
	display:block;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius:  7px 7px 7px 7px;
	-webkit-border-radius:  7px 7px 7px 7px;
	border: 0px solid #000000;
	background-color: rgba(256, 256, 256, 1.0) !important;
	padding: 15px 15px 0 15px;
	-webkit-box-shadow: 2px 2px 7px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 2px 2px 7px 0px rgba(0,0,0,0.40);
	box-shadow: 2px 2px 7px 0px rgba(0,0,0,0.40);
	
}
.et_pb_section.nostretch {
	background-size: contain !important;
	background-position: center top !important;
}
.cfmtabs {
	max-width: 850px;
	margin: auto;
	margin-bottom: 10px;
}
.et_pb_countdown_timer.salespagetimer .et_pb_countdown_timer_container {
	padding: 15px;
}
.bhero .et_pb_text.coursename, .bhero .et_pb_text.coursebutton {
	margin-bottom: 0;
	padding-top: 10px;
}
.coursename h2 {
	padding-bottom: 0;
}
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
.et_right_sidebar #left-area, .et_left_sidebar #left-area { 
	width: 620px;margin-right:30px; 
}
.et_right_sidebar #sidebar, .et_left_sidebar #sidebar { 
	width: 280px;
	border-left: none;
}
}


@media only screen and (max-width: 980px) {
.cfmhidemobile {
display: none;
}
.et_right_sidebar #left-area, .et_left_sidebar #left-area { 
	width: 100%;margin-right:0; 
}
.et_right_sidebar #sidebar, .et_left_sidebar #sidebar { 
	border-left:none; margin:auto;
}
}
@media only screen and (min-width: 981px) {
.cfmonlymobile {
display: none;
}
}
@media only screen and ( max-width: 479px ) {
	.cfmhidephone {
		display:none;
	}
}